<div class="region region-content home-container">
    <h2 class="home-container-title clearfix">
        {{ label }}
    </h2>
    <div class="teaser-box-container">
        {{ content }}
    </div>
</div>
